Информационная безопасность
[RU] switch to English


Дополнительная информация

  Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)

  Joomla Component advertising (com_aardvertiser
) File Inclusion Vulnerability

  Blind SQL injection vulnerability in NPDS REvolution

  XSS vulnerability in NPDS

  Secunia Research: TomatoCMS "q" SQL Injection Vulnerability

From:Jeromie Jackson <jeromie_(at)_comsecinc.com>
Date:13 мая 2010 г.
Subject:PolyPager 1.0rc10 (fckeditor) File Upload Security Issue

PolyPager 1.0rc10 (fckeditor) Remote Arbitrary File Upload Vulnerability


Impact  Security Bypass
Where From remote
Software PolyPager 1.0rc10

Description
A security issue has been discovered in PolyPager, which can be exploited by malicious people to bypass certain security restrictions.

Access to the enabled FCKeditor component is not properly restricted, which can be exploited to e.g upload files of certain types.

The security issue is confirmed in version 1.0rc10 Other versions may also be affected.

Solution
Restrict access to the plugins/fckeditor/editor/filemanager/connectors/ directory (e.g. via .htaccess)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород